#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_dwz:
	# don't run dwz, it fails with  */glut.so: DWARF version 0 unhandled
